Bug 463719 - Tracker bug for the EAP 4.2.0.cp05 release.
Summary: Tracker bug for the EAP 4.2.0.cp05 release.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: distribution
Version: 4.2.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Isaac Rooskov
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks: 463721
TreeView+ depends on / blocked
 
Reported: 2008-09-24 08:34 UTC by Fernando Nasser
Modified: 2015-08-06 05:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 499605 532116 571813 697869 (view as bug list)
Environment:
Last Closed: 2008-11-11 16:52:08 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0927 0 normal SHIPPED_LIVE JBoss Enterprise Application Platform 4.2.0CP05 update 2008-11-11 16:51:51 UTC

Description Fernando Nasser 2008-09-24 08:34:06 UTC
This is a tracker bug for the EAP 4.2.0.cp05 release. 

In this release are the following JIRA:

https://jira.jboss.org/jira/browse/JBPAPP-????
https://jira.jboss.org/jira/browse/JBPAPP-????
https://jira.jboss.org/jira/browse/JBPAPP-????
(...)

Comment 2 errata-xmlrpc 2008-11-11 16:52:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0927.html


Note You need to log in before you can comment on or make changes to this bug.